Status: Closed Priority: Normal

Author: Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð² Category:

Created: 09/03/2012 Assignee:

Updated: 09/06/2012 Due date:

Subject: http://pastebin.calculate-linux.ru/

Description: ÐŸÑƒÐ½ÐºÑ‚ Ñ€ÑƒÑ•Ñ•ÐºÐ°Ñ•/Ð°Ð½Ð³Ð»Ð¸Ð¹Ñ•ÐºÐ°Ñ• Ð½Ð¸Ñ‡ÐµÐ³Ð¾ Ð½Ðµ 

Ð¿ÐµÑ€ÐµÐºÐ»ÑŽÑ‡Ð°ÑŽÑ‚, ÐºÑ€Ð¾Ð¼Ðµ Ð·Ð°Ð³Ð¾Ð»Ð¾Ð²ÐºÐ°. Ð’Ñ•Ñ‘ Ð¾Ñ•Ñ‚Ð°Ñ‘Ñ‚Ñ•Ñ• Ð½Ð° 

Ñ€ÑƒÑ•Ñ•ÐºÐ¾Ð¼.

History

09/04/2012 05:03 pm - Mikhail Hiretsky

Ð’Ñ‹ Ð¸Ð¼ÐµÐµÑ‚Ðµ Ð² Ð²Ð¸Ð´Ñƒ ÐºÐ°Ñ€Ñ‚Ð¸Ð½ÐºÑƒ? Ð›Ð¾ÐºÐ°Ð»Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ð´ÐµÐ¹Ñ•Ñ‚Ð²ÑƒÐµÑ‚ Ð½Ð° Ð²Ñ•Ðµ ÐºÑ€Ð¾Ð¼Ðµ 

ÐºÐ°Ñ€Ñ‚Ð¸Ð½ÐºÐ¸.

09/04/2012 05:27 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

- File site_paste.png added

Mikhail Hiretsky wrote:

> Ð’Ñ‹ Ð¸Ð¼ÐµÐµÑ‚Ðµ Ð² Ð²Ð¸Ð´Ñƒ ÐºÐ°Ñ€Ñ‚Ð¸Ð½ÐºÑƒ? Ð›Ð¾ÐºÐ°Ð»Ð¸Ð·Ð°Ñ†Ð¸Ñ• Ð´ÐµÐ¹Ñ•Ñ‚Ð²ÑƒÐµÑ‚ Ð½Ð° Ð²Ñ•Ðµ ÐºÑ€Ð¾Ð¼Ðµ 

ÐºÐ°Ñ€Ñ‚Ð¸Ð½ÐºÐ¸.

http://pastebin.calculate-linux.ru/en/show/4216

Ñ• Ð¸Ð¼ÐµÑŽ Ð² Ð²Ð¸Ð´Ñƒ, Ñ‡Ñ‚Ð¾ ÐµÐ´Ð¸Ð½Ð¾Ð¶Ð´Ñ‹ Ð·Ð°Ð¹Ð´Ñ• Ð¿Ð¾ Ñ•Ñ•Ñ‹Ð»ÐºÐµ, */en/* Ð¸Ð»Ð¸ */ru/* Ð½Ð°Ð¶Ð°Ñ‚Ð¸Ðµ 

Ð ÑƒÑ•Ñ•ÐºÐ¸Ð¹/English Ð¿ÐµÑ€ÐµÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚ Ñ€Ð¾Ð²Ð½Ð¾ Ñ‚Ñ€Ð¸ Ñ•Ð»Ð¾Ð²Ð°, Operational paste Ð¸ Ñ‚.Ð´. Ð¾Ñ•Ñ‚Ð°ÑŽÑ‚Ñ•Ñ• 

Ð½ÐµÐ¿ÐµÑ€ÐµÐºÐ»ÑŽÑ‡ÐµÐ½Ð½Ñ‹Ð¼Ð¸.!!http://www.calculate-linux.ru/attachments/2676/site_paste.png!

09/06/2012 11:03 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾.
